kc2tap(1)

NAME
kc2tap - convert KC files to raw KC tape images

SYNOPSIS
kc2tap <infile> <outfile>

DESCRIPTION
kc2tap converts the following file types to raw KC tape images

1) files used by the KC emulator by Arne Fitzenreiter (usually named .TAP)

2) files used by the GEMINI-SOFT KC emulator (usually named .GPF for machine code files and .GBF for basic files)

3) BASIC files (usually named .SSS)

4) KC image files that contain the data written by the KC tape routines without block number and checksum (usually named .KCC or .KCB where the .KCB files are BASIC files with an autostart routine)

BUGS
Basic files are not handled properly.

SEE ALSO
kcemu(1x), kctape(1), kc2wav(1), kc2img(1), kc2raw(1)

AUTHOR
This manual page was written by Torsten Paul <Torsten.Paul@gmx.de>, for the Debian GNU/Linux system (but may be used by others).